diacanvas/dia-canvas.c
diacanvas/dia-canvas-item.c
diacanvas/dia-canvas-box.c
diacanvas/dia-canvas-element.c
diacanvas/dia-canvas-group.c
diacanvas/dia-canvas-image.c
diacanvas/dia-canvas-line.c
diacanvas/dia-canvas-text.c
diacanvas/dia-canvas-view-item.c
diacanvas/dia-canvas-view.c
diacanvas/dia-constraint.c
diacanvas/dia-handle-layer.c
diacanvas/dia-handle.c
diacanvas/dia-tool.c
diacanvas/dia-placement-tool.c
diacanvas/dia-selector.c
diacanvas/dia-solver.c
diacanvas/dia-variable.c
